/****************************************************************************************************************
Copyright 2009 Sell It Smart GmbH. Alle Rechte vorbehalten. 
Das Kopieren im Ganzen oder in Teilen ohne unsere vorherige ausdrückliche schriftliche Zustimmung ist untersagt. 
Jegliche Zuwiderhandlungen werden juristisch verfolgt.
****************************************************************************************************************/
/* 1+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 1+++++++++++++++++++++ ein- und ausblenden der Module ++++++++++++++++++++++ */
/* 1+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Favoriten Newsletter beobachten -links können einzeln an und aus gestellt werden*/
div#favnews {display:;}
#beobachten {display:;}
#favorit {display:;}
#newsletter {display:;}

/* Suchbox im kopf oder links / nur eine darf sichtbar sein */

#kopfzeile .suche {
display:;
}
#linke_spalte .suche {
	display:none;
	
}


/* Module in den Spalten (kleine Boxen) */

#shopinfo {
display:;
}
#impressum {
display:;
}
.extra {
display:;
}

/* BlindBoxen in den Spalten (kleine Boxen) */


#blind_rechts, #blind_links {
display: none;
}


/* Module in der Mitte (große Boxen) */
#datenschutz {
display:;
}
#kaufabwicklung {
display:;
}
#versand {
display:;
}
#widerruf {
display:;
}
#impressum_grbox {
display:;
}

/* aus-/einblenden der Kopf- und Fussnavigationselemente  */

li.kopfnavi_shop {
display:;
}
li.kopfnavi_versand {
display:;
}
li.kopfnavi_kauf {
display:;
}
li.kopfnavi_agb {
display:;
}
li.kopfnavi_mich {
display: none !important;
}
li.kopfnavi_imp {
display:;
}
a.fussnavi_shop {
display:;
}
a.fussnavi_versand {
display:;
}
a.fussnavi_kauf {
display:;
}
a.fussnavi_agb {
display:;
}
a.fussnavi_mich {
display: none !important;
}
a.fussnavi_imp {
display:;
}
#arbeitsbereich {
	background: url(gfx/head_bg.png) no-repeat ;
	background-position:center top;
	background-color: #303030;
}


/* 2+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 2+++++++++++++++++ Styling und Auswahl der Kopfnavigation ++++++++++++++++++ */
/* 2+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* normale kopfnavi angepasst an die inhalte der buttons */

#kopfnavi {
	top:229px;
	width:700px;
	left:31px;
	height:37px;
	text-transform:uppercase;
	overflow: hidden;
	position: absolute;
	
}

#kopfnavi ol {
	text-align: justify;
	list-style: none inside none;
	margin: 0;
	padding: 0;
}

#kopfnavi ol li{
	display: inline-block;
	list-style: none;
}

#kopfnavi ol li a, #kopfnavi ol li a:visited {
	font-family:'Oxygen', sans-serif;
	font-size: 14px;
	font-weight:300;
	color:#FFF;
	text-decoration:none;
	padding:8px 18px 12px 12px;
	}
#kopfnavi ol li a:hover {
	font-family:'Oxygen', sans-serif;
	background: url(gfx/navigation-hover.png) repeat-x;
	border-radius: 5px;
	font-size: 14px;
	font-weight:300;
	color:#FFF;
	text-decoration:none;
	color:#FFF;
}

#line {
	padding-left:100%;
}

/* Alternative Kopfnavi breite angepasst an das Elternelement (div#kopfnavi) zum einsetzten bekommt das div#kopfnavi eine feste Breite 
DIE ANDEREN WERTE BLEIBEN IMMER GLEICH*/
/*
#kopfnavi {width:990px;}
#kopfnavi ol li {width:16.6%}
#kopfnavi ol li a {width:100% !important}
#kopfnavi ol li a, #kopfnavi ol li a:visited {padding: 0px;}
/* 4+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 4++++++++++++++++++ Styling der Kopfzeile und der 3Spalten +++++++++++++++++ */
/* 4+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* Kopfzeile */



#kopfzeile {
	height:292px;
	width:990px;
	background: url(gfx/kopfzeile-bg.jpg);
}
/* über das Logo schieben für den Shop-Startseiten Link */

a.logolink {
	width:290px;
	height:79px;
	top:117px;
	left:69px;/*border: 1px #000000 solid;*/

}
/* über die Mail im Kopf schieben für Mailverlinkung */

a.maillink {
	display: block;
	height:61px;
	left: 783px;
	position: absolute;
	top: 74px;
	width: 197px;
}
/* hier kann im Spezialfall das DIV mit dem Favoriten-, Newsletter-... link umpositioniert werden dann entsteht ein weißraum über dem Template */

#favnews {
	top:13px;
	left:10px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	color:#d1d1d1;
	width:600px;

}
/*Balken hinter der Kopfzeile */

#head_bg {
}
#favnews a, #favnews a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px !important;
	color:#d1d1d1;
	text-decoration:none;
	font-weight: normal;
}
#favnews a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px !important;
	color:#FFF;
	text-decoration:none;
	font-weight: normal;
}
#beobachten {
padding-right:;
}
#favorit {
padding-right:;
}
#newsletter {
padding-right:;
}


/** Hier kann das Suchformular angepasst werden **/

#kopfzeile .suche {
	top:230px;
	left:792px;
	width: 180px;
	height: 25px;
}
#suche-eingabe {
	background-color:#333333;
	color:#FFF;
	width:134px;
	height: 25px;
	border:none;
	margin-right:2px;
	font-size: 11px;
}
#suche-btn {
	margin-bottom: -15px !important;
	width:34px;
	height:37px;
}
*html #suche-btn {
	margin-top: 0px !important;
	margin-bottom: -5px !important;
}
*+html #suche-btn {
	margin-top: 0px !important;
	margin-bottom: -5px !important;
}


/* die 3 Spalten */

#drei_spalten{
	background: url(gfx/drei_spalten-bg.png) repeat;
	background-color:#222222;
	}
	
#linke_spalte {
	}
#linke_spalte, #dummy_box {
}
#rechte_spalte {
}
#mittlere_spalte {
	}
/* Anfang UP: in IE zentriert; Fix 30.01.2008 */
*html #mittlere_spalte, *html #linke_spalte, *html #rechte_spalte {
	text-align: left;
}


/* 5+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 5++++++++++++++++++++++ Definition der kleinen Boxen +++++++++++++++++++++++ */
/* 5+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 5++++++ Inhalte der Boxen werden über in der "p.1" Klasse definiert. +++++++ */

.klbox-kopf, .bbox-kopf {
	height: 34px;
	width:176px;
	background: url(gfx/klbox-kopf.png);
}
.klbox-content {
	background: url(gfx/klbox-content.png);
	background-repeat:repeat-y;
	width:176px;
	}
.klbox-kopf p {
	font-family:'Oxygen', sans-serif;
	font-size: 11px;
	font-weight: 300;
	color: #FFF;
	padding-top:8px;
	letter-spacing: 1px;
	text-transform:uppercase;
	text-align:center;
}
.klbox-content p, .klbox-content div.p1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height:18px;
	color: #666666;
	padding: 10px;
}
#rechte_spalte .klbox-content p, #rechte_spalte .klbox-content div.p1 {
	padding:0px ;

}
.klbox-fuss, .bbox-fuss {
	background: url(gfx/klbox-fuss.png) no-repeat;
	width:176px;
	height:10px;
}
.bbox-kopf {
}
.bbox-content {
}
.bbox-fuss {
}

#extra01 .klbox-kopf{
	margin-top:30px;
	}

#extra01 .klbox-fuss {
	background: url(gfx/extrabox-fuss.png) no-repeat;
	height:35px;
	width:176px;
	}


/** Kategorien einen anderen Kopf und Fuss zuweisen**/

#kategorien .klbox-kopf {
	
}


#kategorien .klbox-fuss {
}

.kategorien_fuss .klbox-fuss {}

#shopinfo .klbox-kopf {
	margin-top:30px;
}
#shopinfo .klbox-content div.p1 {
}

#shopinfo .klbox-content{
	background: url(gfx/shopinfo-klbox-content.png);
	width:176px;
	height:150px;
}

#shopinfo .klbox-fuss {
	}

#impressum .klbox-content {
}
#impressum .klbox-content div.p1 a {
	text-decoration: underline;
}
#impressum .klbox-kopf{
	margin-top:30px;
	}
#impressum .klbox-content div.p1 a:hover {
	color: #219b00;
	text-decoration: none;
}

#impressum .klbox-fuss{
	}
	
#impressum_grbox .grbox-content div.p1 a {
	color: #219b00;
	text-decoration: underline;
}
#impressum_grbox .grbox-content div.p1 a:hover {
	color: #219b00;
	text-decoration: none;
}
#crosspromotion .klbox-fuss {
display: none;
}
#crosspromotion .klbox-content { background:none;
}


/* 6+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 6++++++++++++++++++++++ Definition der grossen Boxen +++++++++++++++++++++++ */
/* 6+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 6++++++ Inhalte der Boxen werden über in der "p.1" Klasse definiert. +++++++ */

.grbox-kopf {
	background: url(gfx/grbox-kopf.jpg);
	width:638px;
	height:60px;
}
.grbox-content {
	background: url(gfx/grbox-content.png) repeat-y;
}
.grbox-kopf p {
	font-family:'Oxygen', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #FFF;
	text-transform:uppercase;
	text-shadow:#131313 1px 1px;
	letter-spacing:1px;
	padding:9px 0 0 25px;
}
.grbox-content div.p1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding: 2px 25px 5px 22px;
}

/* Anfang UP: eingefügt für Abwicklungsinfos 30.01.2008 */
/* DB: z.B.: Afterbuy-Logo 21.02.2008 */

.grbox-content .symbolbild {
	width: 100px;
	padding: 0px 0px 10px 0px;
	float: left;
}
.grbox-content .abwicklungsinfo {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
}
.grbox-content .clearfloating {
	clear: both;
	height: 15px;
}
.grbox-fuss {
		background: url(gfx/grbox-fuss.jpg) no-repeat;
		height:31px;
		width:638px;
		padding-bottom:30px;
}
#grbox-fuss a:hover {
}

/* 6+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 6++++++++++++++++++++++ Definition der Artikelbeschreibung +++++++++++++++++++++++ */
/* 6+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.artikelname {
	width: 100%;
	font-family: 'Oxygen', sans-serif;
	font-size: 18px;
	font-weight: 400;
 color:;
	padding-top: 0px;
}
*html .artikelname {
	padding-top: 8px;
}
.artikelkurzbeschreibung {
	width: 180px;
	font-family: Arial;
	font-size: 12px;
 color:;
	padding: 0px 0px 0px 10px;
}
.artikelbeschreibung {
	font-family: Arial;
	font-size: 12px;
 color:;
}
.bilderlink {
	font-family: Arial;
	font-size: 10px;
 font-weight:;
	color:#000000;
	padding-top: 8px;
}

/* 7++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 7+++++++++++++ Definition der Fusszeile inkl der Fussnavigation +++++++++++++ */
/* 7++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


#fusszeile {
	background: url(gfx/footer.png) no-repeat;
	heigth:77px;
}
#fussnavi {
	width:990px;
	height:20px;
	text-align:center;
	margin-top:28px;
}
#fussnavi a {
	padding:0px 5px 0px 5px;
	background-repeat: no-repeat;
	font-family:'Oxygen', sans-serif;
	text-transform:uppercase;
	font-size: 13px;
	font-weight:400;
	color:#FFF;
	text-decoration:none;
}
#fussnavi a:hover {
	color:#FFF;
	background-color:#818181;
}
.copyright {
	font-family:'Oxygen', sans-serif;
	text-transform:uppercase;
	font-size: 10px;
	font-weight:400;
	color:#666;
	padding-top:15px;
}
#apa_logo {
	padding-bottom: 15px;
}

/* 8++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 8+++++++++++++++++++++++++++ Hauptnavigation ++++++++++++++++++++++++++++ */
/* 8++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/** #################################################### **/
/** ########### Allg. Einstellungen Flyout ############# **/
/** abstand innerhalb der box über und unter der navi **/

#mainnavi {
	padding-top:0px;
	padding-bottom:0px
}

/** schriftdefinitionen **/
#mainnavi ol, ul#dd_navi {

}

/** die line-height immer ein pixel weniger als die height **/
#mainnavi ol li {
	height:24px;
	line-height:23px;
}

/** margin-top immer genau wie die height **/
#mainnavi ol li ol {
	margin-top:-24px;
}

/** margin-left  immer 176px minus das innere padding IE6 und IE7 **/
#mainnavi ol li ol {
	margin-left:176px;
}
html>head:first-child+body #mainnavi ol li ol {
	margin-left:176px;
}
ul#dd_navi li {
	margin:0px;
	padding:0px;
}

/** ################################################## **/
/** ########### Allg. Einstellungen Shop ############# **/
/** allgemeiner kattable **/

table#StoreCategories, div.lcat {
	color:#000000;
	margin-top:34px;
}
html>head:first-child+body table#StoreCategories {
	margin-top:36px;
	margin-bottom:-9px;
}
.category b, .category a, .lcat b, .lcat a, .lcat, .link, .lcat li {
	font-family:Arial !important;
	font-size:11px !important;
}
table#StoreCategories, #mainnavi ol li, div.lcat {}
.category div {
	font-size:0px;
}
table#StoreCategories a, div.lcat a, div.lcat span {
	text-decoration:none;
}

/**blendet eBay Kategorieköpfe aus**/
#LeftPanel .v4acp_head {
	display: none;
}

/**stylet zusätzliche Kategorien**/
.s_recat li {
	margin-top: 0px;
}
.s_recat li span {
	display: none;
}

/** ######################################## **/
/** ########### Hauptkategorie ############# **/
/** Hauptkategorie **/

a.all_cats, a.all_cats:visited, div.lcat div.ttl a, div.lcat div.ttl a:visited, ul.lev1 li a, ul.lev1 li a:visited, div.lcat div.link a, .kat00 a, .kat00 a:visited, .category b a, .category b a:visited, #mainnavi ol li a, #mainnavi ol li a:visited, a.katlink, a.katlink:visited, .s_recat li a, .s_recat li a:visited {
	background: url(gfx/katlink.png) no-repeat;
	font-family:'Oxygen', sans-serif;
	background-position:left;
	padding:8px 10px 12px 18px;
	line-height:20px;
	color:#FFF !important;
	font-weight: 400;
	text-decoration:none !important;
	border-bottom: 0px solid #ffffff !important;
	width:148px !important;
	display:block;
	font-size: 14px !important;
}
/**margin-left: -padding-left px**/

div.lcat div.ttl a {
	margin-left:-18px !important
}

/** Hover **/

a.all_cats:hover, div.lcat div.ttl a:hover, ul.lev1 li a:hover, div.lcat div.link a:hover, .kat00 a:hover, .category b a:hover, #mainnavi ol li a:hover, a.katlink:hover, a.katlink_on, a.katlink_on:visited, a.katlink_on:hover, .s_recat li a:hover {
		background: url(gfx/katlink_hover_pfeil.png) no-repeat;
	background-position:left;
	border-bottom: 0px solid #ffffff !important;
	width:148px !important;
	display:block;
	background-color: rgba(48,48,48,0.3) ;
	font-size: 14px !important;
}

/** Aktiv **/

ul.lev1 li span, div.lcat div.ttl, div.lcat div.link a, .kat00_on b, .category b, a.katlink_on, a.katlink_on:visited, a.katlink_on:hover, .s_recat li a:hover {
	background-position:left;
	background-color:#eeeeee;
	padding:8px 0px 12px 12px;
	line-height:20px;
	color:#666666 !important;
	font-weight: 300;
	text-decoration:none !important;
	border-bottom: 0px solid #ffffff !important;
	width:148px !important;
	display:block;
	font-size: 14px !important;
}
/** ########################################### **/
/** ########### 1. Unterkategorie ############# **/
/* 1. Unterkategorien */

ul.lev2 li a, ul.lev2 li a:visited, .category a, .category a:visited, .kat01 a, .kat01 a:visited, a.subkat1, a.subkat1:visited {
	padding: 0px 0px 0px 35px !important; 
	line-height:28px; 
	color:#666666 !important; 
	font-weight: 300;
	font-size: 14px !important;
	font-family:'Source Sans Pro', sans-serif;
	text-decoration: none; 
	border-bottom: 0px solid #ffffff !important;
	width:142px !important;
	display:block;
}

/** Hover **/

ul.lev2 li a:hover, .category a:hover, .kat01 a:hover, a.subkat1:hover {
	padding: 0px 0px 0px 35px !important;
	line-height:28px;
	color:#666666 !important;
	font-weight: 300;
	text-decoration:none;
	border-bottom: 0px solid #ffffff !important;
	width:142px !important;
	display:block;
	background-color:#fcf9ae
}

/** Aktiv **/
ul.lev2 li span, .kat01_on b, a.subkat1_on, a.subkat1_on:visited, a.subkat1_on:hover {
	padding:0px 0px 0px 35px !important;
	line-height:28px;
	color:#FFF !important;
	font-weight: 400;
	font-size:15px;
	font-family:'Source Sans Pro', sans-serif;
	text-decoration:none;
	border-bottom: 0px solid #ffffff !important;
	width:142px !important;
	display:block;
	background-color:#666666
}

/** ########################################### **/
/** ########### 2. Unterkategorie ############# **/
/** 2 Unterkategorie **/

ul.lev3 li a, ul.lev3 li a:visited, .kat02 a, .kat02 a:visited, a.subkat2, a.subkat2:visited {
	padding:0px 0px 0px 45px !important;
	line-height:28px;
	color:#666666 !important;
	font-weight: 300;
	font-size:15px;
	font-family:'Source Sans Pro', sans-serif;
	text-decoration:none;
	border-bottom: 0px solid #ffffff !important;
	width:131px !important;
	display:block;
}

/** Hover **/
ul.lev3 li a:hover, .kat02 a:hover, a.subkat2:hover {
	padding:0px 0px 0px 45px !important;
	line-height:28px;
	color:#666666 !important;
	font-weight: 300;
	font-size:15px;
	font-family:'Source Sans Pro', sans-serif;
	text-decoration:none;
	border-bottom: 0px solid #ffffff !important;
	width:131px !important;
	display:block;
	background-color:#fcf9ae
}

/** Aktiv **/
ul.lev3 li span, .kat02_on b {
	padding:0px 0px 0px 45px !important;
	line-height:28px;
	color:#FFF !important;
	font-weight: 400;
	font-size:15px;
	font-family:'Source Sans Pro', sans-serif;
	text-decoration:none;
	border-bottom: 0px solid #ffffff !important;
	width:131px !important;
	display:block;
	background-color:#666666
}
#versand table td {
	font-size: 12px;
	font-weight: normal;
	font-family: arial;
	color: #00000;
}
